<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&amp;subset=hebrew" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/responsive.css">
        <link rel="stylesheet" href="owlcarousel/owl.carousel.css">
        <link rel="stylesheet" href="owlcarousel/owl.theme.default.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div class="outer_menu">
            <div class="mobile_menu">
                <a href="javascript:void(0)" class="inner_hamburger"><span></span></a>
                <ul>
                    <li><a href="javascript:void(0)">דף הבית</a></li>
                    <li><a href="javascript:void(0)">לוח אימונים - גבעתיים</a></li>
                    <li><a href="javascript:void(0)">לוח אימונים - פתח תקווה</a></li>
                    <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                    <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                    <li><a href="javascript:void(0)">הורים וילדים</a></li>
                    <li><a href="javascript:void(0)">סרטונים</a></li>
                    <li><a href="javascript:void(0)">כתבו עלינו</a></li>
                    <li><a href="#contact" class="scroll_btn">צרו קשר</a></li>
                </ul>
                <div class="menu_footer">
                    <a href="javascript:void(0)"><img src="images/site/tg-fb.png" alt=""></a>
                    <a href="javascript:void(0)"><img src="images/site/tg-in.png" alt=""></a>
                    <a href="javascript:void(0)" class="mobile-tel"><img src="images/site/tel-icon2.png" alt=""></a>
                </div>
            </div>
        </div>
            <div id="full_wrapper">
                <!-- HEADER -->
                <header>
                    <div class="wrapper">
                        <div class="header_wrapper">
                            <div class="menu_toggle">
                                <a href="javascript:void(0)" class="hamburger"><span></span></a>
                                <!--<div class="mobile_menu">
                                    <a href="javascript:void(0)" class="inner_hamburger"><span></span></a>
                                    <ul>
                                        <li><a href="javascript:void(0)">דף הבית</a></li>
                                        <li><a href="javascript:void(0)">לוח אימונים - גבעתיים</a></li>
                                        <li><a href="javascript:void(0)">לוח אימונים - פתח תקווה</a></li>
                                        <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                                        <li><a href="javascript:void(0)">אישי בקבוצה</a></li>
                                        <li><a href="javascript:void(0)">הורים וילדים</a></li>
                                        <li><a href="javascript:void(0)">סרטונים</a></li>
                                        <li><a href="javascript:void(0)">כתבו עלינו</a></li>
                                        <li><a href="javascript:void(0)">צרו קשר</a></li>
                                    </ul>
                                    <div class="menu_footer">
                                        <a href="javascript:void(0)"><img src="images/site/tg-fb.png" alt=""></a>
                                        <a href="javascript:void(0)"><img src="images/site/tg-in.png" alt=""></a>
                                    </div>
                                </div>-->
                            </div>
                            <div class="header_form">
                                <h4>מעל 90 אחוז מתמידים</h4>
                                <div class="form">
                                    <form  class="form" method="post"> 
                                        <input type="text" placeholder="שם מלא:" name="name" required>
                                        <input type="email" placeholder="אי מייל:" name="email" required>
                                        <input type="tel" placeholder="טלפון:" name="phone" required>
                                        <input type="button" value="שלחו פרטים" class="button">
                                    </form>
                                </div>    
                            </div>
                            <div class="logo">
                                <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a>
                            </div>
                            <div class="clear"></div>
                        </div>       
                    </div>
                    <div class="header_bottom">
                        <div class="wrapper">
                            <div class="social">
                                <img src="images/site/line.png" alt="">
                                <a href="javascript:void(0)"><img src="images/site/instagram.png" alt=""></a>
                                <img src="images/site/line.png" alt="">
                                <a href="javascript:void(0)"><img src="images/site/facebook.png" alt=""></a>
                                <img src="images/site/line.png" alt="">
                            </div>
                            <div class="call">
                                <div class="branch-1"><label> סניף גבעתיים | טלפון: <a href="tel:03-5735794">03-5735794</a></label></div>
                                <div class="branch-2"><label> סניף פתח תקווה | טלפון: <a href="tel:03-5735794">03-5735794</a></label></div>
                                <div class="clear"></div>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>       
                </header>
                <!--mobile-bottom-button-->
                <div class="mobile-button">
                    <a href="javascript:void(0)" class="open-form">שלחו פרטים</a>
                    <a href="tel:">03-5735794<img src="images/site/tel-icon.png" alt=""></a>
                </div>
                <div class="mobile-form">
                        <a href="javascript:void(0)" class="cls-form"><span></span></a>
                        <h3>אנא השאירו פרטיכם ונחזור אליכם <br/>בהקדם האפשרי</h3>
                        <form  class="form" method="post"> 
                            <input type="text" placeholder="שם מלא:" name="name" required>
                            <input type="email" placeholder="אי מייל:" name="email" required>
                            <input type="tel" placeholder="טלפון:" name="phone" required>
                            <input type="button" value="שלחו פרטים" class="button">
                        </form>
                        <p>נתקלתם בבעיה במילוי הטופס <br/>אנא צרו קשר</p> 
                        <h2>03-573-57-94</h2>                        
                </div>
         <div class="page_slide">    
                <!--banner-->
                <div class="banner kids-parents" style="background-image: url(images/site/kids-parent-banner.jpg);">    
                </div>
                <!--banner-->
                <div class="banner-bottom"></div>
                <!--shita content-->
                <div class="shita-content">
                    <div class="wrapper">
                         <div class="shita">
                                <div class="shita-header">
                                    <h4>שיטת</h4>
                                    <h3>אימון<span>אישי</span></h3>
                                    <h6>בקבוצה</h6>
                                </div>  
                                <div class="middle-content">
                                    <div class="kid-content">
                                         <h5>אישי להורים ולילדים </h5>
                                         <p>הורים וילדים ביחד באימון משותף</p>
                                    </div>
                                    <div class="left-part right-line">
                                      
                                        <p>כושר יכול להיות כיף אדיר אם עושים אותו ביחד, הורים 
וילדים. ההורים מחזקים ומעודדים את הילדים ולהיפך. 
האימון ביחד מעולה להתמדה, לחיזוק הקשר ההורי וכמובן 
לכושר ולבריאות. יריב והדר בנו תוכנית מנצחת לאימון משותף. 
בואו להתאמן יחד עם הילדים וכך תיהנו גם מזמן איכות עם 
הילדים גם תהיו בכושר והכי חשוב, תדאגו לבריאות של שניכם. 
פנו ליריב או להדר כדי שתוכלו לקבל יותר פרטים בהקשר 
לשיטת האימון, זמני האימון ולכל שאלה אחרת.</p>
                                    
                                    </div>
                                    <div class="right-part">
                                        
                                    </div>
                                    <div class="clear"></div>
                                </div> 
                                <div class="video-slider">
                                     <div class="owl-carousel">
                                         <div class="slider-content owl-reponsive">
                                             <iframe src="https://www.youtube.com/embed/6RzokbghMfE" frameborder="0"></iframe>
                                         </div>
                                         <div class="slider-content owl-reponsive">
                                             <iframe src="https://www.youtube.com/embed/6RzokbghMfE" frameborder="0"></iframe>
                                         </div>
                                         <div class="slider-content owl-reponsive">
                                             <iframe src="https://www.youtube.com/embed/6RzokbghMfE" frameborder="0"></iframe>
                                         </div>
                                     </div>
                                </div>           
                         </div>
                    </div>       
                </div>
                <!--shita content end-->
                <div class="wrapper">
                    <div class="library" id="scroll_down">
                       <div class="mobile_box middle">
                             <h6>בואו לגלות מהי</h6>
                             <h4>שיטת</h4>
                             <h2><span>אימון</span>אישי</h2>
                             <h3>בקבוצה</h3>
                             <p>מעל 90 אחוז מתמידים</p>
                        </div>
                        <div class="box">
                           <a href="javascript:void(0)" style="background-image:url(images/site/lb-1.jpg);" class="top-right">
                           </a>
                           <h6>אישי להורים וילדים</h6>
                        </div>
                        <div class="box mar_middle">
                            <a href="javascript:void(0)" style="background-image:url(images/site/shita-2-change.jpg);" class="top-middle">
                            </a>
                            <h6>אישי בקבוצה</h6>
                        </div>
                        <div class="box">
                            <a href="javascript:void(0)" style="background-image:url(images/site/lb-3.jpg);" class="top-left"> 
                            </a>
                            <h6>אישי לילדים ונוער</h6>
                        </div>
                        <div class="box">
                            <a href="javascript:void(0)" style="background-image:url(images/site/lb-4.jpg);" class="middle-right">
                            </a>
                            <h6>סרטונים</h6>
                        </div>
                        <div class="box middle mar_middle">
                             <h6>בואו לגלות מהי</h6>
                             <h4>שיטת</h4>
                             <h2><span>אימון</span>אישי</h2>
                             <h3>בקבוצה</h3>
                             <p>מעל 90 אחוז מתמידים</p>
                        </div>
                        <div class="box">
                            <a href="javascript:void(0)" style="background-image:url(images/site/kids-5-change.jpg);" class="middle-left">
                                <!--<img src="images/site/lb-6.jpg" alt="">-->
                            </a>
                            <h6>כתבו עלינו</h6>
                        </div>
                        <div class="box padd_top">
                            <a href="javascript:void(0)" style="background-image:url(images/site/lb-7.jpg);" class="bottom">
                                <!--<img src="images/site/lb-7.jpg" alt="">-->
                            </a>
                            <h6><span>לוח אימונים</span>&nbsp; גבעתיים&nbsp;<span>&nbsp;|&nbsp;</span>&nbsp; פתח-תקווה</h6>
                        </div>
                    </div>
                </div>
                <div class="bottom_banner" style="background-image: url('images/site/bottom_banner.png');" data-type="parallax" data-speed="-2">
                    <!--<img src="images/site/bottom_banner.png" alt="" >-->
                </div>
                <div class="push"><!-- --></div>
            <!-- FOOTER -->
            <footer id="contact">
               <div class="left_section">
                   <div class="map_1" id="map1"></div>
                   <div class="address">
                       <p>יריב והדר – סניף גבעתיים</p>
                       <p>תפוצות ישראל 5, גבעתיים</p>
                       <p>טלפון: 03-5735794</p>
                       <p>דוא"ל: yarivandhadar@gmail.com</p>
                   </div> 
                   <div class="map_btn">
                       <a href="javascript:void(0)" class="reach">לחץ <br>להגעה</a>
                       <a href="javascript:void(0)" class="shedule"><strong>לוח אימונים</strong><br> סניף פתח-תקווה</a>
                   </div>                 
               </div>
               <div class="right_section">
                   <div class="map_2" id="map2" ></div>
                   <div class="address">
                       <p>יריב והדר – סניף פתח-תקווה</p>
                       <p>העצמאות 104, פתח תקווה</p>
                       <p>טלפון: 03-5735794</p>
                       <p>דוא"ל: yarivandhadar@gmail.com</p>
                   </div>
                   <div class="map_btn">
                       <a href="javascript:void(0)" class="shedule"><strong>לוח אימונים</strong><br> סניף פתח-תקווה</a>
                       <a href="javascript:void(0)" class="reach">לחץ <br>להגעה</a>
                   </div>
               </div>
               <div class="logo_footer">
                   <img src="images/site/logo-footer.png" alt="">
               </div>
               <div class="clear"></div>
            </footer>
        </div>    
    </div>    
        <script src="js/script.js"></script>
        <script src="js/backgroundVideo.js"></script>
        <script src="owlcarousel/owl.carousel.min.js" ></script>
        <script>
            /* image parallax */
            /*on click of anchor smooth scroll*/
                   $('.arrow_link').click(function(e){
                        e.preventDefault();  
                        var a = $(this).attr('href');
                        $('html,body').animate({
                            scrollTop: $(a).offset().top - 100 
                        },1000);    
                    });
            
            /* mobile form */
              $('.mobile-button .open-form').click(function() {
                    $('.mobile-form').addClass('f-active');  
                    
                    $('.mobile-form .cls-form').click(function(){
                            $('.mobile-form').removeClass('f-active');  
                    });
              }); 
            //video parallex
               /* $(document).ready(function() {
                      $('#my-video').backgroundVideo();
                 });*/
            // google Map
                   function initMap() {
                        var uluru = {lat:32.073433, lng: 34.864494};
                        var map = new google.maps.Map(document.getElementById('map1'), {
                            zoom: 16,
                            center: uluru
                        });
                        var marker = new google.maps.Marker({
                            position: uluru,
                            map: map,
                            icon:'images/site/map_icon.png'
                        });
                       
                       
                        var uluru1 = {lat:32.073433, lng: 34.864494};
                        var map2 = new google.maps.Map(document.getElementById('map2'), {
                            zoom: 16,
                            center: uluru1
                        });
                        var marker = new google.maps.Marker({
                            position: uluru1,
                            map2: map2,
                            icon:'images/site/map_icon-2.png'
                        });
                    }
        </script>
        <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC-vvH9gtPVv71QKbOhO-c3gk2x5z2WLFw&callback=initMap" ></script>
    </body>
</html>
